jc_statusicon_wrapper:
  label: Status Icon Wrapper
  namespace: Organisms/TM - Journey Check/JC Status Icon
  use: '@organisms/tm-jc/jc-status/jc-statusicon-wrapper.twig'
  description: Status Icon Wrapper
